Subject: Ticket Assigned - Delivery info
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 23 Feb 2021 14:35:19 +0000 (UTC)

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery info User                    Hello           06:21 PM, 23rd Feb                   Bot                   Hi again!           06:21 PM, 23rd Feb                     User                    Do you offer Express shipping           06:22 PM, 23rd Feb                   krishan                   Hi, Thank you for contacting us. My name is krishan.           06:22 PM, 23rd Feb                     User                    My name is Yomi           06:23 PM, 23rd Feb                   krishan                   how may i help you           06:23 PM, 23rd Feb                     User                    I wanted to place an order and I was wondering if you offer express shipping           06:23 PM, 23rd Feb                     User                    Next day delivery           06:23 PM, 23rd Feb                   krishan                   order deliver time is 2-3 working days           06:24 PM, 23rd Feb                   krishan                   but you can get the order same day if your order shipped on same then you can get or you choose the click and collect option           06:26 PM, 23rd Feb                     User                    There is no Express shipping even with extra charge?           06:26 PM, 23rd Feb                   krishan                   would you confirm me your country           06:27 PM, 23rd Feb                   krishan                   please           06:27 PM, 23rd Feb                     User                    Dubai           06:27 PM, 23rd Feb                   krishan                   Please stay on hold while I retrieve the information.           06:28 PM, 23rd Feb                     User                    Okay           06:28 PM, 23rd Feb                   krishan                   Orders placed before 12:00 PM on business days, will be delivered the same day to select locations in Dubai, Sharjah and Ajman. You’ll need to pay an additional AED 18 to enjoy Same Day Delivery.           06:29 PM, 23rd Feb                   krishan                   Orders placed before 3:30 PM from Saturday to Thursday will be delivered the next business day, while orders placed after 3:30 PM (and all day Friday) will be delivered in 2-3 business days.           06:30 PM, 23rd Feb                     User                    Okay how can make this selection at check out           06:30 PM, 23rd Feb                     User                    I want to order now           06:31 PM, 23rd Feb                   krishan                   at the time of check out you can check the option           06:32 PM, 23rd Feb                   krishan                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:34 PM, 23rd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2145474